<?php
class default_galerie extends SYSTEM\PAGE\Page {
    public function html() {
        //return saimod_webcraft_gallery::getGallery(1);
        $vars['default_gallery'] = saimod_webcraft_gallery::getGalleryGalleria(1);
        //return $vars['rhein_wohnung'].'</br></br>'.saimod_webcraft_gallery::getGallery(2);
        return SYSTEM\PAGE\replace::replaceFile(\SYSTEM\SERVERPATH(new PPAGE(),'default_galerie/default_gallery.tpl'), $vars);
    
    }
}